[.ShellClassInfo]
LocalizedResourceName=@%SystemRoot%\system32\shell32.dll,-21788

[LocalizedFileNames]
Command Prompt.lnk=@%SystemRoot%\system32\shell32.dll,-22022
Run.lnk=@%SystemRoot%\system32\shell32.dll,-12710
Control Panel.lnk=@%SystemRoot%\system32\shell32.dll,-12712
